MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024830Open CASCADE[OCCT] OCCT:Codingpublic2014-04-14 20:262014-11-11 12:52
Reporterabv 
Assigned Toapn 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024830: Remove redundant keyword 'mutable' in CDL declarations
DescriptionIn CDL, keyword 'mutable' is required in declaration of first parameter ("me") of class methods to declare the method as non-const in C++.

However, in existing CDL files it also appears in two other locations:

- in return statements, as "returns mutable ..."
- in declarations of arguments of functions, like "Method (me; var: mutable Integer);"

These two uses have no added value but cause error in CDL extraction if corresponding type (returned or argument) is converted to non-CDL class.

Thus these declarations should be removed to allow further progress in getting rid of CDL, in particular, 0024750.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0024750closedabv Replace instantiations of TCollection generic classes by NCollection templates 

-  Notes
(0028833)
abv (manager)
2014-04-15 08:50

Fix pushed to CR24830, please review
(0028834)
kgv (developer)
2014-04-15 08:59

Please test the patch.
(0028979)
mkv (tester)
2014-04-18 18:45

Dear abv,
could you please rebase CR24830 on current master, there are conflict files.
(0028980)
abv (manager)
2014-04-18 18:53

Branch CR24830 rebased on current master
(0029228)
mkv (tester)
2014-05-07 14:43

Dear BugMaster,

Branch CR24830 (and products from GIT master) was compiled on Linux, MacOS and Windows platforms and tested.
SHA-1: c3096ba81f19b62a04682e81645091c6dfde3d45

There is extraction error in products part (on master):
http://jenkins-test-02.nnov.opencascade.com:8080/user/mnt/my-views/view/CR24830/job/mnt-CR24830-master_prepare_occt_products_linux/2/consoleFull [^]
Error : the deferred method TDF_Attribute::Paste(TDF_Attribute,TDF_RelocationTable) must
Error : have an implementation in class OMFCAF_TMesh
Error : Check of OMFCAF has failed
Error : Failed during execution
(0029457)
abv (manager)
2014-05-22 09:54

Fix for products pushed to CR24830. Fix for OCCT is rebased on current master and pushed to CR24830_1. Please test
(0029491)
apn (administrator)
2014-05-23 13:28

Dear BugMaster,

Branch CR24830_1 (and products from CR24830) was compiled on Linux, Windows and MacOS platforms and tested.
SHA-1: c53249522bdf0bf6355b08dc0837495b694f64c7

Number of compiler warnings:

occt component :
Linux: 17 (17 on master)
Windows: 0 (0 on master)
MacOS: 202 (205 on master)

products component :
Linux: 11 (11 on master)
Windows: 2 (2 on master)

Regressions/Differences:
No regressions

Testing cases:
Not needed

Testing on Linux:
Total MEMORY difference: 356917396 / 357326856
Total CPU difference: 63897.32000000005 / 56363.43999999993

Testing on Windows:
Total MEMORY difference: 379293004 / 379627876
Total CPU difference: 41377.0 / 35503.40625

There are no differences in images found by testdiff.

- Related Changesets
occt: master 6e33d3ce
Timestamp: 2014-04-15 04:50:00
Author: abv
Committer: apn
Details ] Diff ]
0024830: Remove redundant keyword 'mutable' in CDL declarations

Redundant keyword 'mutable' removed in CDL files.
In IGESConvGeom_GeomBuilder, unused methods MakeXY() and MakeXYZ() removed.
Method StepAP214_AutoDesignGroupAssignment::Init() replicating same method of the base class is removed as it causes CDL extraction error after above (seemingly irrelevant) changes.
mod - src/Adaptor2d/Adaptor2d_GenHCurve2d.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_GenHCurve.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_GenHSurface.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HVertex.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_TopolTool.cdl Diff ] File ]
mod - src/AIS/AIS.cdl Diff ] File ]
mod - src/AIS/AIS_AttributeFilter.cdl Diff ] File ]
mod - src/AIS/AIS_Axis.cdl Diff ] File ]
mod - src/AIS/AIS_BadEdgeFilter.cdl Diff ] File ]
mod - src/AIS/AIS_C0RegularityFilter.cdl Diff ] File ]
mod - src/AIS/AIS_Chamf2dDimension.cdl Diff ] File ]
mod - src/AIS/AIS_Chamf3dDimension.cdl Diff ] File ]
mod - src/AIS/AIS_Circle.cdl Diff ] File ]
mod - src/AIS/AIS_ConcentricRelation.cdl Diff ] File ]
mod - src/AIS/AIS_ConnectedInteractive.cdl Diff ] File ]
mod - src/AIS/AIS_ConnectedShape.cdl Diff ] File ]
mod - src/AIS/AIS_DimensionOwner.cdl Diff ] File ]
mod - src/AIS/AIS_Drawer.cdl Diff ] File ]
mod - src/AIS/AIS_EqualDistanceRelation.cdl Diff ] File ]
mod - src/AIS/AIS_EqualRadiusRelation.cdl Diff ] File ]
mod - src/AIS/AIS_ExclusionFilter.cdl Diff ] File ]
mod - src/AIS/AIS_FixRelation.cdl Diff ] File ]
mod - src/AIS/AIS_GlobalStatus.cdl Diff ] File ]
mod - src/AIS/AIS_IdenticRelation.cdl Diff ] File ]
mod - src/AIS/AIS_InteractiveContext.cdl Diff ] File ]
mod - src/AIS/AIS_Line.cdl Diff ] File ]
mod - src/AIS/AIS_LocalContext.cdl Diff ] File ]
mod - src/AIS/AIS_LocalStatus.cdl Diff ] File ]
mod - src/AIS/AIS_MaxRadiusDimension.cdl Diff ] File ]
mod - src/AIS/AIS_MidPointRelation.cdl Diff ] File ]
mod - src/AIS/AIS_MinRadiusDimension.cdl Diff ] File ]
mod - src/AIS/AIS_MultipleConnectedInteractive.cdl Diff ] File ]
mod - src/AIS/AIS_MultipleConnectedShape.cdl Diff ] File ]
mod - src/AIS/AIS_OffsetDimension.cdl Diff ] File ]
mod - src/AIS/AIS_ParallelRelation.cdl Diff ] File ]
mod - src/AIS/AIS_PerpendicularRelation.cdl Diff ] File ]
mod - src/AIS/AIS_Plane.cdl Diff ] File ]
mod - src/AIS/AIS_PlaneTrihedron.cdl Diff ] File ]
mod - src/AIS/AIS_Point.cdl Diff ] File ]
mod - src/AIS/AIS_Relation.cdl Diff ] File ]
mod - src/AIS/AIS_Selection.cdl Diff ] File ]
mod - src/AIS/AIS_Shape.cdl Diff ] File ]
mod - src/AIS/AIS_SignatureFilter.cdl Diff ] File ]
mod - src/AIS/AIS_SymmetricRelation.cdl Diff ] File ]
mod - src/AIS/AIS_TangentRelation.cdl Diff ] File ]
mod - src/AIS/AIS_Triangulation.cdl Diff ] File ]
mod - src/AIS/AIS_Trihedron.cdl Diff ] File ]
mod - src/AIS/AIS_TypeFilter.cdl Diff ] File ]
mod - src/APIHeaderSection/APIHeaderSection_MakeHeader.cdl Diff ] File ]
mod - src/Approx/Approx_CurvlinFunc.cdl Diff ] File ]
mod - src/AppStd/AppStd_Application.cdl Diff ] File ]
mod - src/AppStdL/AppStdL_Application.cdl Diff ] File ]
mod - src/Aspect/Aspect_CircularGrid.cdl Diff ] File ]
mod - src/Aspect/Aspect_ColorCubeColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_ColorRampColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_Driver.cdl Diff ] File ]
mod - src/Aspect/Aspect_FontMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_GenericColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_MarkMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_RectangularGrid.cdl Diff ] File ]
mod - src/Aspect/Aspect_TypeMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_WidthMap.cdl Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentRetrievalDriver.cdl Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentStorageDriver.cdl Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentRetrievalDriver.cdl Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_AsciiStringDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanListDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ByteArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_CommentDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_DirectoryDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExpressionDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringListDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerListDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntPackedMapDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NamedDataDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NameDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NoteBookDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealListDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceArrayDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceListDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RelationDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TickDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TreeNodeDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_UAttributeDriver.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_VariableDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_AxisDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ConstraintDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_GeometryDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PatternStdDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlacementDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlaneDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PointDriver.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ShapeDriver.cdl Diff ] File ]
mod - src/BinMDF/BinMDF_ADriver.cdl Diff ] File ]
mod - src/BinMDF/BinMDF_ADriverTable.cdl Diff ] File ]
mod - src/BinMDF/BinMDF_ReferenceDriver.cdl Diff ] File ]
mod - src/BinMDF/BinMDF_TagSourceDriver.cdl Diff ] File ]
mod - src/BinMDocStd/BinMDocStd_XLinkDriver.cdl Diff ] File ]
mod - src/BinMFunction/BinMFunction_FunctionDriver.cdl Diff ] File ]
mod - src/BinMFunction/BinMFunction_GraphNodeDriver.cdl Diff ] File ]
mod - src/BinMFunction/BinMFunction_ScopeDriver.cdl Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamedShapeDriver.cdl Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamingDriver.cdl Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_AISPresentationDriver.cdl Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_PositionDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_AreaDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_CentroidDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DatumDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DocumentToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_GraphNodeDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LayerToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LocationDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ShapeToolDriver.cdl Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_VolumeDriver.cdl Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentRetrievalDriver.cdl Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentStorageDriver.cdl Diff ] File ]
mod - src/Bisector/Bisector_Bisec.cdl Diff ] File ]
mod - src/Bisector/Bisector_BisecAna.cdl Diff ] File ]
mod - src/Bisector/Bisector_BisecCC.cdl Diff ] File ]
mod - src/Bisector/Bisector_BisecPC.cdl Diff ] File ]
mod - src/BOPDS/BOPDS_PaveBlock.cdl Diff ] File ]
mod - src/BOPInt/BOPInt_Context.cdl Diff ] File ]
mod - src/BOPTest/BOPTest_DrawableShape.cdl Diff ] File ]
mod - src/BRep/BRep_Curve3D.cdl Diff ] File ]
mod - src/BRep/BRep_CurveOn2Surfaces.cdl Diff ] File ]
mod - src/BRep/BRep_CurveOnClosedSurface.cdl Diff ] File ]
mod - src/BRep/BRep_CurveOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_CurveRepresentation.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnCurve.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnCurveOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_Polygon3D.cdl Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedSurface.cdl Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedTriangulation.cdl Diff ] File ]
mod - src/BRep/BRep_PolygonOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_PolygonOnTriangulation.cdl Diff ] File ]
mod - src/BRep/BRep_TEdge.cdl Diff ] File ]
mod - src/BRep/BRep_TFace.cdl Diff ] File ]
mod - src/BRep/BRep_TVertex.cdl Diff ] File ]
mod - src/BRepAlgo/BRepAlgo_AsDes.cdl Diff ] File ]
mod - src/BRepApprox/BRepApprox_ApproxLine.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_Line.cdl Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_FindPlane.cdl Diff ] File ]
mod - src/BRepCheck/BRepCheck_Edge.cdl Diff ] File ]
mod - src/BRepCheck/BRepCheck_Face.cdl Diff ] File ]
mod - src/BRepCheck/BRepCheck_Shell.cdl Diff ] File ]
mod - src/BRepCheck/BRepCheck_Vertex.cdl Diff ] File ]
mod - src/BRepCheck/BRepCheck_Wire.cdl Diff ] File ]
mod - src/BRepFilletAPI/BRepFilletAPI_LocalOperation.cdl Diff ] File ]
mod - src/BRepFilletAPI/BRepFilletAPI_MakeChamfer.cdl Diff ] File ]
mod - src/BRepFilletAPI/BRepFilletAPI_MakeFillet.cdl Diff ] File ]
mod - src/BRepLib/BRepLib_FindSurface.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh_DataStructureOfDelaun.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh_FaceAttribute.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscret.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscretFace.cdl Diff ] File ]
mod - src/BRepOffset/BRepOffset_Inter2d.cdl Diff ] File ]
mod - src/BRepOffset/BRepOffset_Inter3d.cdl Diff ] File ]
mod - src/BRepToIGES/BRepToIGES_BRShell.cdl Diff ] File ]
mod - src/BRepToIGES/BRepToIGES_BRSolid.cdl Diff ] File ]
mod - src/BRepToIGES/BRepToIGES_BRWire.cdl Diff ] File ]
mod - src/BRepToIGESBRep/BRepToIGESBRep_Entity.cdl Diff ] File ]
mod - src/BRepTools/BRepTools_GTrsfModification.cdl Diff ] File ]
mod - src/BRepTools/BRepTools_NurbsConvertModification.cdl Diff ] File ]
mod - src/BRepTools/BRepTools_ReShape.cdl Diff ] File ]
mod - src/BRepTools/BRepTools_TrsfModification.cdl Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_HVertex.cdl Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_Tool.cdl Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_TopolTool.cdl Diff ] File ]
mod - src/CDF/CDF_Application.cdl Diff ] File ]
mod - src/CDF/CDF_Directory.cdl Diff ] File ]
mod - src/CDF/CDF_Session.cdl Diff ] File ]
mod - src/CDF/CDF_StoreList.cdl Diff ] File ]
mod - src/CDM/CDM_Application.cdl Diff ] File ]
mod - src/CDM/CDM_NullMessageDriver.cdl Diff ] File ]
mod - src/CDM/CDM_Reference.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_Builder.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_ChBuilder.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_FilBuilder.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_ChamfSpine.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_ElSpine.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_FilSpine.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_Spine.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_Stripe.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_SurfData.cdl Diff ] File ]
mod - src/DBC/DBC_VArray.cdl Diff ] File ]
mod - src/DBRep/DBRep_DrawableShape.cdl Diff ] File ]
mod - src/DBRep/DBRep_Edge.cdl Diff ] File ]
mod - src/DBRep/DBRep_Face.cdl Diff ] File ]
mod - src/DBRep/DBRep_IsoBuilder.cdl Diff ] File ]
mod - src/DDataStd/DDataStd_DrawPresentation.cdl Diff ] File ]
mod - src/DDataStd/DDataStd_TreeBrowser.cdl Diff ] File ]
mod - src/DDF/DDF_Browser.cdl Diff ] File ]
mod - src/DDF/DDF_Data.cdl Diff ] File ]
mod - src/DDocStd/DDocStd_DrawDocument.cdl Diff ] File ]
mod - src/Dico/Dico_Dictionary.cdl Diff ] File ]
mod - src/DNaming/DNaming_BooleanOperationDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_BoxDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_CylinderDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_FilletDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_Line3DDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_PointDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_PrismDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_RevolutionDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_SelectionDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_SphereDriver.cdl Diff ] File ]
mod - src/DNaming/DNaming_TransformationDriver.cdl Diff ] File ]
mod - src/Draft/Draft_Modification.cdl Diff ] File ]
mod - src/Draw/Draw_Axis2D.cdl Diff ] File ]
mod - src/Draw/Draw_Axis3D.cdl Diff ] File ]
mod - src/Draw/Draw_Box.cdl Diff ] File ]
mod - src/Draw/Draw_Chronometer.cdl Diff ] File ]
mod - src/Draw/Draw_Circle2D.cdl Diff ] File ]
mod - src/Draw/Draw_Circle3D.cdl Diff ] File ]
mod - src/Draw/Draw_Drawable3D.cdl Diff ] File ]
mod - src/Draw/Draw_Grid.cdl Diff ] File ]
mod - src/Draw/Draw_Marker2D.cdl Diff ] File ]
mod - src/Draw/Draw_Marker3D.cdl Diff ] File ]
mod - src/Draw/Draw_Number.cdl Diff ] File ]
mod - src/Draw/Draw_Segment2D.cdl Diff ] File ]
mod - src/Draw/Draw_Segment3D.cdl Diff ] File ]
mod - src/Draw/Draw_Text2D.cdl Diff ] File ]
mod - src/Draw/Draw_Text3D.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_Angle.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_Distance.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarAngle.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDiameter.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDistance.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarRadius.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_Radius.cdl Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_Batten.cdl Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_MinimalVariation.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve2d.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierSurface.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve2d.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineSurface.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve2d.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Point.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon2D.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon3D.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Surface.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation.cdl Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation2D.cdl Diff ] File ]
mod - src/Expr/Expr_Absolute.cdl Diff ] File ]
mod - src/Expr/Expr_ArcCosine.cdl Diff ] File ]
mod - src/Expr/Expr_ArcSine.cdl Diff ] File ]
mod - src/Expr/Expr_ArcTangent.cdl Diff ] File ]
mod - src/Expr/Expr_ArgCosh.cdl Diff ] File ]
mod - src/Expr/Expr_ArgSinh.cdl Diff ] File ]
mod - src/Expr/Expr_ArgTanh.cdl Diff ] File ]
mod - src/Expr/Expr_BinaryFunction.cdl Diff ] File ]
mod - src/Expr/Expr_Cosh.cdl Diff ] File ]
mod - src/Expr/Expr_Cosine.cdl Diff ] File ]
mod - src/Expr/Expr_Difference.cdl Diff ] File ]
mod - src/Expr/Expr_Different.cdl Diff ] File ]
mod - src/Expr/Expr_Division.cdl Diff ] File ]
mod - src/Expr/Expr_Equal.cdl Diff ] File ]
mod - src/Expr/Expr_Exponential.cdl Diff ] File ]
mod - src/Expr/Expr_Exponentiate.cdl Diff ] File ]
mod - src/Expr/Expr_FunctionDerivative.cdl Diff ] File ]
mod - src/Expr/Expr_GeneralExpression.cdl Diff ] File ]
mod - src/Expr/Expr_GeneralFunction.cdl Diff ] File ]
mod - src/Expr/Expr_GeneralRelation.cdl Diff ] File ]
mod - src/Expr/Expr_GreaterThan.cdl Diff ] File ]
mod - src/Expr/Expr_GreaterThanOrEqual.cdl Diff ] File ]
mod - src/Expr/Expr_LessThan.cdl Diff ] File ]
mod - src/Expr/Expr_LessThanOrEqual.cdl Diff ] File ]
mod - src/Expr/Expr_LogOf10.cdl Diff ] File ]
mod - src/Expr/Expr_LogOfe.cdl Diff ] File ]
mod - src/Expr/Expr_NamedConstant.cdl Diff ] File ]
mod - src/Expr/Expr_NamedFunction.cdl Diff ] File ]
mod - src/Expr/Expr_NamedUnknown.cdl Diff ] File ]
mod - src/Expr/Expr_NumericValue.cdl Diff ] File ]
mod - src/Expr/Expr_PolyFunction.cdl Diff ] File ]
mod - src/Expr/Expr_Product.cdl Diff ] File ]
mod - src/Expr/Expr_Sign.cdl Diff ] File ]
mod - src/Expr/Expr_Sine.cdl Diff ] File ]
mod - src/Expr/Expr_Sinh.cdl Diff ] File ]
mod - src/Expr/Expr_Square.cdl Diff ] File ]
mod - src/Expr/Expr_SquareRoot.cdl Diff ] File ]
mod - src/Expr/Expr_Sum.cdl Diff ] File ]
mod - src/Expr/Expr_SystemRelation.cdl Diff ] File ]
mod - src/Expr/Expr_Tangent.cdl Diff ] File ]
mod - src/Expr/Expr_Tanh.cdl Diff ] File ]
mod - src/Expr/Expr_UnaryFunction.cdl Diff ] File ]
mod - src/Expr/Expr_UnaryMinus.cdl Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenExp.cdl Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenFct.cdl Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenRel.cdl Diff ] File ]
mod - src/FEmTool/FEmTool_ProfileMatrix.cdl Diff ] File ]
mod - src/FWOSDriver/FWOSDriver_Driver.cdl Diff ] File ]
mod - src/FWOSDriver/FWOSDriver_DriverFactory.cdl Diff ] File ]
mod - src/GccInt/GccInt_BCirc.cdl Diff ] File ]
mod - src/GccInt/GccInt_BElips.cdl Diff ] File ]
mod - src/GccInt/GccInt_BHyper.cdl Diff ] File ]
mod - src/GccInt/GccInt_BLine.cdl Diff ] File ]
mod - src/GccInt/GccInt_BParab.cdl Diff ] File ]
mod - src/GccInt/GccInt_BPoint.cdl Diff ] File ]
mod - src/Geom/Geom_Axis1Placement.cdl Diff ] File ]
mod - src/Geom/Geom_Axis2Placement.cdl Diff ] File ]
mod - src/Geom/Geom_BezierCurve.cdl Diff ] File ]
mod - src/Geom/Geom_BezierSurface.cdl Diff ] File ]
mod - src/Geom/Geom_BSplineCurve.cdl Diff ] File ]
mod - src/Geom/Geom_BSplineSurface.cdl Diff ] File ]
mod - src/Geom/Geom_CartesianPoint.cdl Diff ] File ]
mod - src/Geom/Geom_Circle.cdl Diff ] File ]
mod - src/Geom/Geom_ConicalSurface.cdl Diff ] File ]
mod - src/Geom/Geom_Curve.cdl Diff ] File ]
mod - src/Geom/Geom_CylindricalSurface.cdl Diff ] File ]
mod - src/Geom/Geom_Direction.cdl Diff ] File ]
mod - src/Geom/Geom_Ellipse.cdl Diff ] File ]
mod - src/Geom/Geom_Geometry.cdl Diff ] File ]
mod - src/Geom/Geom_Hyperbola.cdl Diff ] File ]
mod - src/Geom/Geom_Line.cdl Diff ] File ]
mod - src/Geom/Geom_OffsetCurve.cdl Diff ] File ]
mod - src/Geom/Geom_OffsetSurface.cdl Diff ] File ]
mod - src/Geom/Geom_OsculatingSurface.cdl Diff ] File ]
mod - src/Geom/Geom_Parabola.cdl Diff ] File ]
mod - src/Geom/Geom_Plane.cdl Diff ] File ]
mod - src/Geom/Geom_RectangularTrimmedSurface.cdl Diff ] File ]
mod - src/Geom/Geom_SphericalSurface.cdl Diff ] File ]
mod - src/Geom/Geom_Surface.cdl Diff ] File ]
mod - src/Geom/Geom_SurfaceOfLinearExtrusion.cdl Diff ] File ]
mod - src/Geom/Geom_SurfaceOfRevolution.cdl Diff ] File ]
mod - src/Geom/Geom_ToroidalSurface.cdl Diff ] File ]
mod - src/Geom/Geom_Transformation.cdl Diff ] File ]
mod - src/Geom/Geom_TrimmedCurve.cdl Diff ] File ]
mod - src/Geom/Geom_Vector.cdl Diff ] File ]
mod - src/Geom/Geom_VectorWithMagnitude.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_AxisPlacement.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_BezierCurve.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_BSplineCurve.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_CartesianPoint.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Circle.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Curve.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Direction.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Ellipse.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Geometry.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Hyperbola.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Line.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_OffsetCurve.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Parabola.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Transformation.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_TrimmedCurve.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_Vector.cdl Diff ] File ]
mod - src/Geom2d/Geom2d_VectorWithMagnitude.cdl Diff ] File ]
mod - src/Geom2dAdaptor/Geom2dAdaptor_HCurve.cdl Diff ] File ]
mod - src/Geom2dConvert/Geom2dConvert.cdl Diff ] File ]
mod - src/Geom2dConvert/Geom2dConvert_BSplineCurveToBezierCurve.cdl Diff ] File ]
mod - src/Geom2dToIGES/Geom2dToIGES_Geom2dCurve.cdl Diff ] File ]
mod - src/Geom2dToIGES/Geom2dToIGES_Geom2dPoint.cdl Diff ] File ]
mod - src/Geom2dToIGES/Geom2dToIGES_Geom2dVector.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HCurve.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurface.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_BSplineCurveToBezierCurve.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_BSplineSurfaceToBezierSurface.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_BoundWithSurf.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_CoonsAlgPatch.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_DegeneratedBound.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_Line.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_SimpleBound.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_TgtOnCoons.cdl Diff ] File ]
mod - src/GeomPlate/GeomPlate_Surface.cdl Diff ] File ]
mod - src/GeomToIGES/GeomToIGES_GeomCurve.cdl Diff ] File ]
mod - src/GeomToIGES/GeomToIGES_GeomPoint.cdl Diff ] File ]
mod - src/GeomToIGES/GeomToIGES_GeomSurface.cdl Diff ] File ]
mod - src/GeomToIGES/GeomToIGES_GeomVector.cdl Diff ] File ]
mod - src/GeomTools/GeomTools_UndefinedTypeHandler.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPoints.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolygons.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolylines.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPrimitives.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangles.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangleStrips.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfSegments.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleFans.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangles.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleStrips.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectFillArea3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectLine3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectMarker3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectText3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_GraphicDriver.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Group.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Structure.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dmanual.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dsegment.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dmanual.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dplane.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureEnv.cdl Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileDescription.cdl Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileName.cdl Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileSchema.cdl Diff ] File ]
mod - src/HeaderSection/HeaderSection_HeaderRecognizer.cdl Diff ] File ]
mod - src/HeaderSection/HeaderSection_Protocol.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_EdgesBlock.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyAlgo.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalNode.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyShellData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_WiresBlock.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_Algo.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_AreaLimit.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_Data.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_InternalAlgo.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_PolyAlgo.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_ShapeToHLR.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_DrawableEdgeTool.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_DrawablePolyEdgeTool.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_OutLiner.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_Projector.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_ShapeData.cdl Diff ] File ]
mod - src/HLRTopoBRep/HLRTopoBRep_OutLiner.cdl Diff ] File ]
mod - src/IFSelect/IFSelect.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Act.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Activator.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_AppliedModifiers.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_BasicDumper.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_CheckCounter.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ContextWrite.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Dispatch.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_DispGlobal.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerCount.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerFiles.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerOne.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerSignature.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Editor.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_GeneralModifier.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_GraphCounter.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_IntParam.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ModelCopier.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ModelModifier.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ModifEditForm.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Modifier.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ModifReorder.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_PacketList.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectAnyList.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectCombine.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectControl.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDeduct.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDiff.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectEntityNumber.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectErrorEntities.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectFlag.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIncorrectEntities.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIntersection.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelEntities.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelRoots.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectPointed.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRange.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRootComps.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRoots.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSent.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectShared.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSharing.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSignature.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSignedShared.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSignedSharing.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectType.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectUnion.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SelectUnknownEntities.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SessionDumper.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SessionFile.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SessionPilot.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ShareOut.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_ShareOutResult.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignAncestor.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignatureList.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignCategory.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignCounter.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignMultiple.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignType.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_SignValidity.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_Transformer.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_TransformStandard.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_WorkLibrary.cdl Diff ] File ]
mod - src/IFSelect/IFSelect_WorkSession.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_DrilledHole.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ElementResults.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_FiniteElement.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_Flow.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_FlowLineSpec.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_GeneralModule.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_LevelFunction.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_LevelToPWBLayerMap.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_LineWidening.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_NodalConstraint.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_NodalDisplAndRot.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_NodalResults.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_Node.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_PartNumber.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_PinNumber.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_PipingFlow.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_Protocol.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_PWBArtworkStackup.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_PWBDrilledHole.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ReferenceDesignator.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_RegionRestriction.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_SpecificModule.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolDrilledHole.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolElementResults.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolFiniteElement.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolFlow.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolFlowLineSpec.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolLevelFunction.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolLevelToPWBLayerMap.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolLineWidening.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolNodalConstraint.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolNodalDisplAndRot.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolNodalResults.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolNode.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolPartNumber.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolPinNumber.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolPipingFlow.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolPWBArtworkStackup.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolPWBDrilledHole.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolReferenceDesignator.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli_ToolRegionRestriction.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_AssocGroupType.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalReferenceFile.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalRefFile.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalRefFileIndex.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalRefFileName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalRefLibName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ExternalRefName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_GeneralModule.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_Group.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_GroupWithoutBackP.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_Hierarchy.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_Name.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_OrderedGroup.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_OrderedGroupWithoutBackP.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_Protocol.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_SingleParent.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_SingularSubfigure.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_SpecificModule.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_SubfigureDef.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolAssocGroupType.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalReferenceFile.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalRefFile.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalRefFileIndex.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalRefFileName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalRefLibName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolExternalRefName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolGroup.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolGroupWithoutBackP.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolHierarchy.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolName.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolOrderedGroup.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolOrderedGroupWithoutBackP.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolSingleParent.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolSingularSubfigure.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_ToolSubfigureDef.cdl Diff ] File ]
mod - src/IGESCAFControl/IGESCAFControl_Reader.cdl Diff ] File ]
mod - src/IGESCAFControl/IGESCAFControl_Writer.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_ActorWrite.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_AlgoContainer.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_Controller.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_IGESBoundary.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_Reader.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_ToolContainer.cdl Diff ] File ]
mod - src/IGESControl/IGESControl_Writer.cdl Diff ] File ]
mod - src/IGESConvGeom/IGESConvGeom.cdl Diff ] File ]
mod - src/IGESConvGeom/IGESConvGeom_GeomBuilder.cdl Diff ] File ]
mod - src/IGESConvGeom/IGESConvGeom_GeomBuilder.cxx Diff ] File ]
mod - src/IGESData/IGESData_BasicEditor.cdl Diff ] File ]
mod - src/IGESData/IGESData_DefaultGeneral.cdl Diff ] File ]
mod - src/IGESData/IGESData_DefaultSpecific.cdl Diff ] File ]
mod - src/IGESData/IGESData_DirChecker.cdl Diff ] File ]
mod - src/IGESData/IGESData_FileProtocol.cdl Diff ] File ]
mod - src/IGESData/IGESData_FreeFormatEntity.cdl Diff ] File ]
mod - src/IGESData/IGESData_GeneralModule.cdl Diff ] File ]
mod - src/IGESData/IGESData_GlobalSection.cdl Diff ] File ]
mod - src/IGESData/IGESData_IGESEntity.cdl Diff ] File ]
mod - src/IGESData/IGESData_IGESModel.cdl Diff ] File ]
mod - src/IGESData/IGESData_IGESReaderData.cdl Diff ] File ]
mod - src/IGESData/IGESData_IGESReaderTool.cdl Diff ] File ]
mod - src/IGESData/IGESData_ParamReader.cdl Diff ] File ]
mod - src/IGESData/IGESData_Protocol.cdl Diff ] File ]
mod - src/IGESData/IGESData_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESData/IGESData_SpecificModule.cdl Diff ] File ]
mod - src/IGESData/IGESData_ToolLocation.cdl Diff ] File ]
mod - src/IGESData/IGESData_UndefinedEntity.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_AssociativityDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_AttributeDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_AttributeTable.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_GeneralModule.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_GenericData.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_MacroDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_Protocol.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_SpecificModule.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_TabularData.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolAssociativityDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolAttributeDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolAttributeTable.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolGenericData.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolMacroDef.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolTabularData.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_ToolUnitsData.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs_UnitsData.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_AngularDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_BasicDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_CenterLine.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_CurveDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_DiameterDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_DimensionDisplayData.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_DimensionedGeometry.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_DimensionTolerance.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_DimensionUnits.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_FlagNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_GeneralLabel.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_GeneralModule.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_GeneralNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_GeneralSymbol.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_LeaderArrow.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_LinearDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_NewDimensionedGeometry.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_NewGeneralNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_OrdinateDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_PointDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_Protocol.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_RadiusDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_Section.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_SectionedArea.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_SpecificModule.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolAngularDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolBasicDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolCenterLine.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolCurveDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolDiameterDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolDimensionDisplayData.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolDimensionedGeometry.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolDimensionTolerance.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolDimensionUnits.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolFlagNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolGeneralLabel.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolGeneralNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolGeneralSymbol.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolLeaderArrow.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolLinearDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolNewDimensionedGeometry.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolNewGeneralNote.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolOrdinateDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolPointDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolRadiusDimension.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolSection.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolSectionedArea.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_ToolWitnessLine.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen_WitnessLine.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_CircArraySubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ConnectPoint.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_Drawing.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_DrawingWithRotation.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_GeneralModule.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_LabelDisplay.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_NetworkSubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_NetworkSubfigureDef.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_PerspectiveView.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_Planar.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_Protocol.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_RectArraySubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_SegmentedViewsVisible.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_SpecificModule.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolCircArraySubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolConnectPoint.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolDrawing.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolDrawingWithRotation.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolLabelDisplay.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolNetworkSubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolNetworkSubfigureDef.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolPerspectiveView.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolPlanar.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolRectArraySubfigure.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolSegmentedViewsVisible.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolView.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolViewsVisible.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ToolViewsVisibleWithAttr.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_View.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ViewsVisible.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw_ViewsVisibleWithAttr.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Boundary.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_BoundedSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_BSplineCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_BSplineSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_CircularArc.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_CompositeCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ConicArc.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_CopiousData.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_CurveOnSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Direction.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Flash.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_GeneralModule.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Line.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_OffsetCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_OffsetSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Plane.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Point.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_Protocol.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_RuledSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_SpecificModule.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_SplineCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_SplineSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_SurfaceOfRevolution.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_TabulatedCylinder.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolBoundary.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolBoundedSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolBSplineCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolBSplineSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolCircularArc.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolCompositeCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolConicArc.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolCopiousData.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolCurveOnSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolDirection.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolFlash.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolLine.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolOffsetCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolOffsetSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolPlane.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolPoint.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolRuledSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolSplineCurve.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolSplineSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolSurfaceOfRevolution.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolTabulatedCylinder.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolTransformationMatrix.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_ToolTrimmedSurface.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_TransformationMatrix.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom_TrimmedSurface.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_Color.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_DefinitionLevel.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_DrawingSize.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_DrawingUnits.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_GeneralModule.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_HighLight.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_IntercharacterSpacing.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_LineFontDefPattern.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_LineFontDefTemplate.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_LineFontPredefined.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_NominalSize.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_Pick.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_Protocol.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_SpecificModule.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_TextDisplayTemplate.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_TextFontDef.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolColor.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolDefinitionLevel.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolDrawingSize.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolDrawingUnits.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolHighLight.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolIntercharacterSpacing.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolLineFontDefPattern.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolLineFontDefTemplate.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolLineFontPredefined.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolNominalSize.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolPick.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolTextDisplayTemplate.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolTextFontDef.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_ToolUniformRectGrid.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph_UniformRectGrid.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_Activator.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_AddFileComment.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_AddGroup.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_AutoCorrect.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_ChangeLevelList.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_ChangeLevelNumber.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_ComputeStatus.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_CounterOfLevelNumber.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_DispPerDrawing.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_DispPerSingleView.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_Dumper.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_EditDirPart.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_EditHeader.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_FloatFormat.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_IGESName.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_IGESTypeForm.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_RebuildDrawings.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_RebuildGroups.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_RemoveCurves.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectBasicGeom.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectBypassGroup.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectBypassSubfigure.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectDrawingFrom.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectFaces.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectFromDrawing.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectFromSingleView.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectLevelNumber.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectName.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectPCurves.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectSingleViewFrom.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectSubordinate.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SelectVisibleStatus.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SetGlobalParameter.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SetLabel.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SetVersion5.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SignLevelNumber.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SignStatus.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_SplineToBSpline.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_UpdateCreationDate.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_UpdateFileName.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_UpdateLastChange.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_ViewSorter.cdl Diff ] File ]
mod - src/IGESSelect/IGESSelect_WorkLibrary.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Block.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_BooleanTree.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ConeFrustum.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ConicalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Cylinder.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_CylindricalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_EdgeList.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Ellipsoid.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Face.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_GeneralModule.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Loop.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ManifoldSolid.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_PlaneSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Protocol.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ReadWriteModule.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_RightAngularWedge.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SelectedComponent.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Shell.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SolidAssembly.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SolidInstance.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SolidOfLinearExtrusion.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SolidOfRevolution.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SpecificModule.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Sphere.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_SphericalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolBlock.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolBooleanTree.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolConeFrustum.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolConicalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolCylinder.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolCylindricalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolEdgeList.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolEllipsoid.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolFace.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolLoop.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolManifoldSolid.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolPlaneSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolRightAngularWedge.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSelectedComponent.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolShell.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSolidAssembly.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSolidInstance.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSolidOfLinearExtrusion.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSolidOfRevolution.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSphere.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolSphericalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolToroidalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolTorus.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToolVertexList.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_TopoBuilder.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_ToroidalSurface.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_Torus.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_VertexList.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_Actor.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_AlgoContainer.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_BasicCurve.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_BasicSurface.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_IGESBoundary.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_Reader.cdl Diff ] File ]
mod - src/IGESToBRep/IGESToBRep_ToolContainer.cdl Diff ] File ]
mod - src/Interface/Interface_BitMap.cdl Diff ] File ]
mod - src/Interface/Interface_CopyControl.cdl Diff ] File ]
mod - src/Interface/Interface_CopyMap.cdl Diff ] File ]
mod - src/Interface/Interface_CopyTool.cdl Diff ] File ]
mod - src/Interface/Interface_EntityCluster.cdl Diff ] File ]
mod - src/Interface/Interface_FileReaderData.cdl Diff ] File ]
mod - src/Interface/Interface_FileReaderTool.cdl Diff ] File ]
mod - src/Interface/Interface_GeneralModule.cdl Diff ] File ]
mod - src/Interface/Interface_GTool.cdl Diff ] File ]
mod - src/Interface/Interface_HGraph.cdl Diff ] File ]
mod - src/Interface/Interface_InterfaceModel.cdl Diff ] File ]
mod - src/Interface/Interface_IntList.cdl Diff ] File ]
mod - src/Interface/Interface_IntVal.cdl Diff ] File ]
mod - src/Interface/Interface_JaggedArray.cdl Diff ] File ]
mod - src/Interface/Interface_LineBuffer.cdl Diff ] File ]
mod - src/Interface/Interface_ParamSet.cdl Diff ] File ]
mod - src/Interface/Interface_Protocol.cdl Diff ] File ]
mod - src/Interface/Interface_ReaderModule.cdl Diff ] File ]
mod - src/Interface/Interface_Recognizer.cdl Diff ] File ]
mod - src/Interface/Interface_ReportEntity.cdl Diff ] File ]
mod - src/Interface/Interface_SignLabel.cdl Diff ] File ]
mod - src/Interface/Interface_Static.cdl Diff ] File ]
mod - src/Interface/Interface_TypedValue.cdl Diff ] File ]
mod - src/Interface/Interface_UndefinedContent.cdl Diff ] File ]
mod - src/IntPatch/IntPatch_ALine.cdl Diff ] File ]
mod - src/IntPatch/IntPatch_GLine.cdl Diff ] File ]
mod - src/IntPatch/IntPatch_RLine.cdl Diff ] File ]
mod - src/IntPatch/IntPatch_WLine.cdl Diff ] File ]
mod - src/IntSurf/IntSurf_LineOn2S.cdl Diff ] File ]
mod - src/IntTools/IntTools_TopolTool.cdl Diff ] File ]
mod - src/IntWalk/IntWalk_IWalking.cdl Diff ] File ]
mod - src/IntWalk/IntWalk_IWLine.cdl Diff ] File ]
mod - src/IntWalk/IntWalk_PWalking.cdl Diff ] File ]
mod - src/Law/Law.cdl Diff ] File ]
mod - src/Law/Law_BSpFunc.cdl Diff ] File ]
mod - src/Law/Law_BSpline.cdl Diff ] File ]
mod - src/Law/Law_Composite.cdl Diff ] File ]
mod - src/Law/Law_Constant.cdl Diff ] File ]
mod - src/Law/Law_Interpol.cdl Diff ] File ]
mod - src/Law/Law_Linear.cdl Diff ] File ]
mod - src/Law/Law_S.cdl Diff ] File ]
mod - src/LibCtl/LibCtl_Library.cdl Diff ] File ]
mod - src/LocOpe/LocOpe_GluedShape.cdl Diff ] File ]
mod - src/LocOpe/LocOpe_HBuilder.cdl Diff ] File ]
mod - src/LocOpe/LocOpe_WiresOnShape.cdl Diff ] File ]
mod - src/MAT/MAT_Arc.cdl Diff ] File ]
mod - src/MAT/MAT_BasicElt.cdl Diff ] File ]
mod - src/MAT/MAT_Bisector.cdl Diff ] File ]
mod - src/MAT/MAT_Edge.cdl Diff ] File ]
mod - src/MAT/MAT_Graph.cdl Diff ] File ]
mod - src/MAT/MAT_Node.cdl Diff ] File ]
mod - src/MAT/MAT_TList.cdl Diff ] File ]
mod - src/MAT/MAT_Zone.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_Circuit.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_Connexion.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_Mat2d.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_MiniPath.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_Tool2d.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_AsciiStringRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_AsciiStringStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_BooleanArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_BooleanArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_BooleanListRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_BooleanListStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ByteArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ByteArrayRetrievalDriver_1.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ByteArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_CommentRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_CommentStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_DirectoryRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_DirectoryStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExpressionRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExpressionStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExtStringArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExtStringArrayRetrievalDriver_1.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExtStringArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExtStringListRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ExtStringListStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerArrayRetrievalDriver_1.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerListRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerListStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntegerStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntPackedMapRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntPackedMapRetrievalDriver_1.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_IntPackedMapStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NamedDataRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NamedDataStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NameRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NameStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NoteBookRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_NoteBookStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealArrayRetrievalDriver_1.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealListRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealListStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RealStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ReferenceArrayRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ReferenceArrayStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ReferenceListRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_ReferenceListStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RelationRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_RelationStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_TickRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_TickStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_TreeNodeRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_TreeNodeStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_UAttributeRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_UAttributeStorageDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_VariableRetrievalDriver.cdl Diff ] File ]
mod - src/MDataStd/MDataStd_VariableStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_AxisRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_AxisStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_ConstraintRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_ConstraintStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_GeometryRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_GeometryStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PatternStdRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PatternStdStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PlacementRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PlacementStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PlaneRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PlaneStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PointRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_PointStorageDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_ShapeRetrievalDriver.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd_ShapeStorageDriver.cdl Diff ] File ]
mod - src/MDF/MDF_ARDriver.cdl Diff ] File ]
mod - src/MDF/MDF_ASDriver.cdl Diff ] File ]
mod - src/MDF/MDF_DriverTable.cdl Diff ] File ]
mod - src/MDF/MDF_ReferenceRetrievalDriver.cdl Diff ] File ]
mod - src/MDF/MDF_ReferenceStorageDriver.cdl Diff ] File ]
mod - src/MDF/MDF_RelocationTable.cdl Diff ] File ]
mod - src/MDF/MDF_TagSourceRetrievalDriver.cdl Diff ] File ]
mod - src/MDF/MDF_TagSourceStorageDriver.cdl Diff ] File ]
mod - src/MDocStd/MDocStd_DocumentRetrievalDriver.cdl Diff ] File ]
mod - src/MDocStd/MDocStd_DocumentStorageDriver.cdl Diff ] File ]
mod - src/MDocStd/MDocStd_XLinkRetrievalDriver.cdl Diff ] File ]
mod - src/MDocStd/MDocStd_XLinkStorageDriver.cdl Diff ] File ]
mod - src/MeshTest/MeshTest_DrawableMesh.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_DeformedDataSource.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_DummySensitiveEntity.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_ElementalColorPrsBuilder.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_Mesh.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_MeshEntityOwner.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_MeshOwner.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_MeshPrsBuilder.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_NodalColorPrsBuilder.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_SensitiveFace.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_SensitiveMesh.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_SensitivePolyhedron.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_SensitiveSegment.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_TextPrsBuilder.cdl Diff ] File ]
mod - src/MeshVS/MeshVS_VectorPrsBuilder.cdl Diff ] File ]
mod - src/Message/Message_ProgressIndicator.cdl Diff ] File ]
mod - src/MFunction/MFunction_FunctionRetrievalDriver.cdl Diff ] File ]
mod - src/MFunction/MFunction_FunctionStorageDriver.cdl Diff ] File ]
mod - src/MgtBRep/MgtBRep_TranslateTool.cdl Diff ] File ]
mod - src/MgtTopoDS/MgtTopoDS_TranslateTool.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamedShapeRetrievalDriver.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamedShapeStorageDriver.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamingRetrievalDriver.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamingRetrievalDriver_1.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamingRetrievalDriver_2.cdl Diff ] File ]
mod - src/MNaming/MNaming_NamingStorageDriver.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_AttrList.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_IntVal.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_Option.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_RealVal.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_SignShape.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_TransientElem.cdl Diff ] File ]
mod - src/MoniTool/MoniTool_TypedValue.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationRetrievalDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationRetrievalDriver_1.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationStorageDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_PositionRetrievalDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_PositionStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_AreaRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_AreaStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_CentroidRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_CentroidStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ColorRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ColorStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ColorToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ColorToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DatumRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DatumStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DimTolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DimTolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DimTolToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DimTolToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DocumentToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_DocumentToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_GraphNodeRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_GraphNodeStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_LayerToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_LayerToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_LocationRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_LocationStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_MaterialRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_MaterialStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_MaterialToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_MaterialToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ShapeToolRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_ShapeToolStorageDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_VolumeRetrievalDriver.cdl Diff ] File ]
mod - src/MXCAFDoc/MXCAFDoc_VolumeStorageDriver.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG0Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG0G1Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG0G2Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG0G3Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG1Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG2Constraint.cdl Diff ] File ]
mod - src/NLPlate/NLPlate_HPG3Constraint.cdl Diff ] File ]
mod - src/PBRep/PBRep_Curve3D.cdl Diff ] File ]
mod - src/PBRep/PBRep_CurveOn2Surfaces.cdl Diff ] File ]
mod - src/PBRep/PBRep_CurveOnClosedSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_CurveOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnCurve.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnCurveOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_Polygon3D.cdl Diff ] File ]
mod - src/PBRep/PBRep_PolygonOnClosedSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PolygonOnClosedTriangulation.cdl Diff ] File ]
mod - src/PBRep/PBRep_PolygonOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PolygonOnTriangulation.cdl Diff ] File ]
mod - src/PBRep/PBRep_TEdge.cdl Diff ] File ]
mod - src/PBRep/PBRep_TEdge1.cdl Diff ] File ]
mod - src/PBRep/PBRep_TFace.cdl Diff ] File ]
mod - src/PBRep/PBRep_TFace1.cdl Diff ] File ]
mod - src/PBRep/PBRep_TVertex.cdl Diff ] File ]
mod - src/PBRep/PBRep_TVertex1.cdl Diff ] File ]
mod - src/PCDM/PCDM_Reader.cdl Diff ] File ]
mod - src/PCDM/PCDM_ReadWriter.cdl Diff ] File ]
mod - src/PCDM/PCDM_ReadWriter_1.cdl Diff ] File ]
mod - src/PCDM/PCDM_ReferenceIterator.cdl Diff ] File ]
mod - src/PCDM/PCDM_RetrievalDriver.cdl Diff ] File ]
mod - src/PCDMShape/PCDMShape_Document.cdl Diff ] File ]
mod - src/PCollection/PCollection_HArray1.cdl Diff ] File ]
mod - src/PCollection/PCollection_HArray2.cdl Diff ] File ]
mod - src/PCollection/PCollection_HAsciiString.cdl Diff ] File ]
mod - src/PCollection/PCollection_HExtendedString.cdl Diff ] File ]
mod - src/PCollection/PCollection_HSequence.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_AsciiString.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_BooleanArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_BooleanList.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ByteArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ByteArray_1.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Comment.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Directory.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Expression.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ExtStringArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ExtStringArray_1.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ExtStringList.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Integer.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_IntegerArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_IntegerArray_1.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_IntegerList.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_IntPackedMap.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_IntPackedMap_1.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Name.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_NamedData.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_NoteBook.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Real.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_RealArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_RealArray_1.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_RealList.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ReferenceArray.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_ReferenceList.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Relation.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Tick.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_TreeNode.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_UAttribute.cdl Diff ] File ]
mod - src/PDataStd/PDataStd_Variable.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Axis.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Constraint.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Geometry.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_PatternStd.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Placement.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Plane.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Point.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd_Shape.cdl Diff ] File ]
mod - src/PDF/PDF_Data.cdl Diff ] File ]
mod - src/PDF/PDF_Reference.cdl Diff ] File ]
mod - src/PDF/PDF_TagSource.cdl Diff ] File ]
mod - src/PFunction/PFunction_Function.cdl Diff ] File ]
mod - src/PGeom/PGeom_Axis1Placement.cdl Diff ] File ]
mod - src/PGeom/PGeom_Axis2Placement.cdl Diff ] File ]
mod - src/PGeom/PGeom_BezierCurve.cdl Diff ] File ]
mod - src/PGeom/PGeom_BezierSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_BSplineCurve.cdl Diff ] File ]
mod - src/PGeom/PGeom_BSplineSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_CartesianPoint.cdl Diff ] File ]
mod - src/PGeom/PGeom_Circle.cdl Diff ] File ]
mod - src/PGeom/PGeom_ConicalSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_CylindricalSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_Direction.cdl Diff ] File ]
mod - src/PGeom/PGeom_Ellipse.cdl Diff ] File ]
mod - src/PGeom/PGeom_Hyperbola.cdl Diff ] File ]
mod - src/PGeom/PGeom_Line.cdl Diff ] File ]
mod - src/PGeom/PGeom_OffsetCurve.cdl Diff ] File ]
mod - src/PGeom/PGeom_OffsetSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_Parabola.cdl Diff ] File ]
mod - src/PGeom/PGeom_Plane.cdl Diff ] File ]
mod - src/PGeom/PGeom_RectangularTrimmedSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_SphericalSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_SurfaceOfLinearExtrusion.cdl Diff ] File ]
mod - src/PGeom/PGeom_SurfaceOfRevolution.cdl Diff ] File ]
mod - src/PGeom/PGeom_ToroidalSurface.cdl Diff ] File ]
mod - src/PGeom/PGeom_Transformation.cdl Diff ] File ]
mod - src/PGeom/PGeom_TrimmedCurve.cdl Diff ] File ]
mod - src/PGeom/PGeom_VectorWithMagnitude.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_AxisPlacement.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_BezierCurve.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_BSplineCurve.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_CartesianPoint.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Circle.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Direction.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Ellipse.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Hyperbola.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Line.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_OffsetCurve.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Parabola.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_Transformation.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_TrimmedCurve.cdl Diff ] File ]
mod - src/PGeom2d/PGeom2d_VectorWithMagnitude.cdl Diff ] File ]
mod - src/PNaming/PNaming_Name.cdl Diff ] File ]
mod - src/PNaming/PNaming_NamedShape.cdl Diff ] File ]
mod - src/PNaming/PNaming_Name_1.cdl Diff ] File ]
mod - src/PNaming/PNaming_Name_2.cdl Diff ] File ]
mod - src/PNaming/PNaming_Naming.cdl Diff ] File ]
mod - src/PNaming/PNaming_Naming_1.cdl Diff ] File ]
mod - src/PNaming/PNaming_Naming_2.cdl Diff ] File ]
mod - src/Poly/Poly_Polygon2D.cdl Diff ] File ]
mod - src/Poly/Poly_Polygon3D.cdl Diff ] File ]
mod - src/Poly/Poly_PolygonOnTriangulation.cdl Diff ] File ]
mod - src/Poly/Poly_Triangulation.cdl Diff ] File ]
mod - src/PPoly/PPoly_Polygon2D.cdl Diff ] File ]
mod - src/PPoly/PPoly_Polygon3D.cdl Diff ] File ]
mod - src/PPoly/PPoly_PolygonOnTriangulation.cdl Diff ] File ]
mod - src/PPoly/PPoly_Triangulation.cdl Diff ] File ]
mod - src/PPrsStd/PPrsStd_AISPresentation.cdl Diff ] File ]
mod - src/PPrsStd/PPrsStd_AISPresentation_1.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_ArrowAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_DatumAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_DimensionAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_Drawer.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_IsoAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_LineAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_PlaneAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_PlaneSet.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_PointAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_Presentation.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_Projector.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_ShadingAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_TextAspect.cdl Diff ] File ]
mod - src/PrsMgr/PrsMgr_PresentableObject.cdl Diff ] File ]
mod - src/PrsMgr/PrsMgr_Presentation.cdl Diff ] File ]
mod - src/PrsMgr/PrsMgr_PresentationManager.cdl Diff ] File ]
mod - src/PrsMgr/PrsMgr_Prs.cdl Diff ] File ]
mod - src/PStandard/PStandard_ArrayNode.cdl Diff ] File ]
mod - src/PTopLoc/PTopLoc_Datum3D.cdl Diff ] File ]
mod - src/PTopLoc/PTopLoc_ItemLocation.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Compound.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_CompSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Edge.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Face.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_HShape.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Shell.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Solid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompound.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompound1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompSolid1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TFace.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TFace1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShell.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShell1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TSolid1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TWire.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TWire1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Vertex.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Wire.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Area.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Centroid.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Color.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Datum.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_DimTol.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_GraphNode.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Location.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Material.cdl Diff ] File ]
mod - src/PXCAFDoc/PXCAFDoc_Volume.cdl Diff ] File ]
mod - src/QABugs/QABugs_MyText.cdl Diff ] File ]
mod - src/QABugs/QABugs_PresentableObject.cdl Diff ] File ]
mod - src/QANewModTopOpe/QANewModTopOpe_ReShaper.cdl Diff ] File ]
mod - src/Resource/Resource_Manager.cdl Diff ] File ]
mod - src/RWHeaderSection/RWHeaderSection_GeneralModule.cdl Diff ] File ]
mod - src/RWHeaderSection/RWHeaderSection_ReadWriteModule.cdl Diff ] File ]
mod - src/RWHeaderSection/RWHeaderSection_RWFileDescription.cdl Diff ] File ]
mod - src/RWHeaderSection/RWHeaderSection_RWFileName.cdl Diff ] File ]
mod - src/RWHeaderSection/RWHeaderSection_RWFileSchema.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_GeneralModule.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_ReadWriteModule.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedApprovalAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedDateAndTimeAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedDateAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedDocumentReference.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedOrganizationAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedPersonAndOrganizationAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedPresentedItem.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAppliedSecurityClassificationAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignActualDateAndTimeAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignActualDateAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignApprovalAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignDateAndPersonAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignDocumentReference.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignGroupAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignNominalDateAndTimeAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignNominalDateAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignOrganizationAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignPersonAndOrganizationAssignment.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignPresentedItem.cdl Diff ] File ]
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignSecurityClassificationAssignment.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWAddress.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApplicationContext.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApplicationContextElement.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApplicationProtocolDefinition.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApproval.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApprovalDateTime.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApprovalPersonOrganization.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApprovalRelationship.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApprovalRole.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWApprovalStatus.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWCalendarDate.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndAreaUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndLengthUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndMassUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndPlaneAngleUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndRatioUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndSolidAngleUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndTimeUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndVolumeUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWCoordinatedUniversalTimeOffset.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDate.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDateAndTime.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDateRole.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDateTimeRole.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDerivedUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDerivedUnitElement.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDimensionalExponents.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDocumentRelationship.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDocumentType.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWDocumentUsageConstraint.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWEffectivity.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWLengthMeasureWithUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWLengthUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWLocalTime.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWMassMeasureWithUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWMeasureWithUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWMechanicalContext.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWNamedUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWOrdinalDate.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWOrganization.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWOrganizationalAddress.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWOrganizationRole.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPerson.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPersonalAddress.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPersonAndOrganization.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPersonAndOrganizationRole.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPlaneAngleMeasureWithUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWPlaneAngleUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProduct.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductCategory.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductContext.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinition.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionContext.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionEffectivity.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionFormation.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionFormationWithSpecifiedSource.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionWithAssociatedDocuments.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductRelatedProductCategory.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWProductType.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWRatioMeasureWithUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSecurityClassification.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSecurityClassificationLevel.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndAreaUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndLengthUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndMassUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndPlaneAngleUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndRatioUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndSolidAngleUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndThermodynamicTemperatureUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndTimeUnit.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndVolumeUnit.cdl Diff ]